Subject: Web page promotion in Greece

From: Kally Simitopoulou <[email-masked]>
Date: Tue, 21 Nov 2006 13:22:01 +0200

Having found your interesting web-site on Darvin, I would like to inform 
you about the following:
The Laboratory of Anthropology of the Democritus University of Thrace, 
directed by Prof. Dr. Nikolaos I. Xirotiris, would be interested in 
promoting you effort to disseminate
Darwin's evolutionary ideas and rationalism in anthropology. You are 
kindly asked to make your suggestions on how we could help.
I, personally could translate in greek selected topics, since the ling 
for Greek language you include is still in English.
looking forward to your reply,
sincerely yours

Kally Simitopoulou,

Laboratory of Anthropology D.U.TH.
P.O.Box 209
69100 Komotini, Greece
tel. - fax: +30 25310 39998
e-mail: [email-masked], [email-masked]